Bug 8411 - Online Support is never *online* and doesn't provide *support.*!!!
Online Support is never *online* and doesn't provide *support.*!!!
Product: Red Hat Linux
Classification: Retired
Component: aboot (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
Depends On:
  Show dependency treegraph
Reported: 2000-01-12 14:05 EST by lsankey
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-01-27 03:05:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description lsankey 2000-01-12 14:05:16 EST
Your online support is down more than it's up and I have yet to get an
answer from them before I figure it out myself unless it is something
trivial. What is the deal? Why is it always unreachable?
Comment 1 Cristian Gafton 2000-01-27 03:05:59 EST
Please try contacting support via email at support@redhat.com regarding online
access issues.

Note You need to log in before you can comment on or make changes to this bug.